Subject: [lojban] Re: Nick will be with you shortly

From: Invent Yourself <[email-masked]>
Date: Wed, 26 Feb 2003 16:03:33 -0500 (EST)

On Wed, 26 Feb 2003, Craig wrote:

> >IIRC, nobody, except possibly Nick, has an individual power of veto.
>
> My recollection had been that every BPFK member had a veto.

We're using "unanimity minus one". One veto gets ignored, but two
blocks the action.

> >a talent for it), & if it gives rise to more questions & discussion then
> that
> >will end up as a recapitulation of debates that already happened on
> >Jboske. I'm not saying it shouldn't happen, but if it is allowed to, then
>
> If a thing has already been discussed on jboske, then it ought to be
> sufficient for someone to post a summary of that.

Ah, you flatter jboske!

> >we must accept that BF is a longhaul operation, rather than something
> >that should have been over by May.
>
> Oh, I'm sure. But it would be better to ONLY patch genuine problems with the
> language, but patch them slowly, than to fix everything anyone dislikes.

We're relying on the judicious votes of cooler heads such as yourself.

-- 
Seventy-two city councils, including Philadelphia,
Austin, Chicago, Baltimore and Cleveland have
passed anti-war resolutions.